
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CTZLauncher", "CTZLauncher\CTZLauncher.csproj", "{EC25362D-5BA7-4CB3-BDA2-C575B9318086}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MinecraftServerInfo", "MinecraftServerInfo\MinecraftServerInfo.csproj", "{E178FD27-5F66-4B46-9DAD-4F8CC2D5A7A5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		CD_ROM|Any CPU = CD_ROM|Any CPU
		Debug|Any CPU = Debug|Any CPU
		DVD-5|Any CPU = DVD-5|Any CPU
		Release|Any CPU = Release|Any CPU
		SingleImage|Any CPU = SingleImage|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EC25362D-5BA7-4CB3-BDA2-C575B9318086}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{EC25362D-5BA7-4CB3-BDA2-C575B9318086}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{EC25362D-5BA7-4CB3-BDA2-C575B9318086}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EC25362D-5BA7-4CB3-BDA2-C575B9318086}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EC25362D-5BA7-4CB3-BDA2-C575B9318086}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{EC25362D-5BA7-4CB3-BDA2-C575B9318086}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{EC25362D-5BA7-4CB3-BDA2-C575B9318086}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EC25362D-5BA7-4CB3-BDA2-C575B9318086}.Release|Any CPU.Build.0 = Release|Any CPU
		{EC25362D-5BA7-4CB3-BDA2-C575B9318086}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{EC25362D-5BA7-4CB3-BDA2-C575B9318086}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{E178FD27-5F66-4B46-9DAD-4F8CC2D5A7A5}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{E178FD27-5F66-4B46-9DAD-4F8CC2D5A7A5}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{E178FD27-5F66-4B46-9DAD-4F8CC2D5A7A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E178FD27-5F66-4B46-9DAD-4F8CC2D5A7A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E178FD27-5F66-4B46-9DAD-4F8CC2D5A7A5}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{E178FD27-5F66-4B46-9DAD-4F8CC2D5A7A5}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{E178FD27-5F66-4B46-9DAD-4F8CC2D5A7A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E178FD27-5F66-4B46-9DAD-4F8CC2D5A7A5}.Release|Any CPU.Build.0 = Release|Any CPU
		{E178FD27-5F66-4B46-9DAD-4F8CC2D5A7A5}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{E178FD27-5F66-4B46-9DAD-4F8CC2D5A7A5}.SingleImage|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
